prm-leganto button.button-with-icon.button-confirm.md-button.md-primoExplore-theme.md-ink-ripple[disabled] {
    color: #FFFFFF!important;
}
.eth-leganto-container{
    flex-direction: column;
}
.eth-leganto-hint{
    margin-top: 1em;
}